[Desktop Entry]
Encoding=UTF-8
Name=X Clipboard
Name[af]=X Klipbord
Name[az]=X Ara yaddaşı
Name[be]=X Буфэр абмену
Name[bn]=এক্স ক্লিপবোর্ড
Name[br]=Golver X
Name[ca]=Portapapers X
Name[cy]=X Gludfwrdd
Name[da]=X Klippebord
Name[de]=X-Clipboard
Name[el]=Πρόχειρο του X
Name[eo]=XPoŝo
Name[es]=Portapapeles de X
Name[eu]=X arbela
Name[fa]=تخته‌گیره‌ی X
Name[fi]=X-leikepöytä
Name[fo]=X Setiborð
Name[fr]=XClipboard
Name[hi]=एक्स क्लिपबोर्ड
Name[hr]=X odlagalište
Name[is]=X klippispjald
Name[km]=ក្ដារតម្បៀតខ្ទាស់ X
Name[ko]=X용 클립보드
Name[lo]=ຄລິບບອດຂອງ X
Name[lv]=X Starpliktuve
Name[mn]=X-Clipboard
Name[nb]=X-utklippstavle
Name[nds]=X-Clipboard
Name[nn]=X-utklippstavle
Name[oc]=Tapissaria X
Name[pa]=X ਕਲਿੱਪਬੋਰਡ
Name[pl]=X Schowek
Name[pt]=Área de Transferência do X
Name[ro]=Clipboard X
Name[ru]=Буфер обмена X
Name[rw]=X Ububikokoporora
Name[se]=X-čuohpusgirji
Name[ss]=Libhodi letinkhinobho X
Name[sv]=X clipboard
Name[ta]=X தற்காலிக நினைவு
Name[tg]=Тахтагираи X
Name[th]=คลิปบอร์ดของ X
Name[tr]=X Panosu
Name[uk]=Кишеня X
Name[uz]=X клипборд
Name[ven]=Bodo yau Farisa ya X
Name[xh]=Ibhodi yokuqhoboshela ye X
Name[zh_CN]=X 剪贴板
Name[zh_TW]=X 剪貼簿
MimeType=
GenericName=Clipboard Viewer
GenericName[af]=Klipbord Aansig
GenericName[ar]=عارض الحافظة
GenericName[az]=Ara Yaddaş Nümayişçisi
GenericName[bg]=Преглед на системния буфер
GenericName[bn]=ক্লিপবোর্ড পরীক্ষক
GenericName[br]=Gweler ar golver
GenericName[bs]=Preglednik clipboard-a
GenericName[ca]=Visor del portapapers
GenericName[cs]=Prohlížeč schránky
GenericName[cy]=Gwelydd Clipfwrdd 
GenericName[da]=Klippebordsfremviser
GenericName[de]=Inhalt der Zwischenablage anzeigen
GenericName[el]=Προβολέας πρόχειρου
GenericName[eo]=Rigardilo por la X-poŝenhavo
GenericName[es]=Visor del portapapeles
GenericName[et]=Lõikepuhvri vaatamine
GenericName[eu]=Arbelaren ikustailua
GenericName[fa]=نمایشگر تخته‌گیره
GenericName[fi]=Leikepöydän näytin
GenericName[fo]=Setiborðsvísari
GenericName[fr]=Pour afficher le contenu du presse-papiers
GenericName[fy]=Klamboerd werjouwer
GenericName[ga]=Amharcán an Ghearrthaisce
GenericName[gl]=Visor do Portarretallos
GenericName[he]=מציג לוח עריכה
GenericName[hi]=क्लिपबोर्ड प्रदर्शक
GenericName[hr]=Preglednik odlagališta (clipboard)
GenericName[hu]=Vágólap-nézegető
GenericName[is]=Klippispjaldsbirtir
GenericName[it]=Visualizzatore degli appunti
GenericName[ja]=クリップボードビューア
GenericName[km]=កម្មវិធី​មើល​ក្ដារ​តម្បៀត​ខ្ទាស់
GenericName[lo]=ຕົວສະແດງເນື້ອຫາຄລິບບອດ
GenericName[lt]=Laikinos talpyklės žiūriklis
GenericName[lv]=Starpliktuves Skatītājs
GenericName[mk]=Прегледувач на таблата со исечоци
GenericName[mn]=Клипборд доторхыг харуулагч
GenericName[ms]=Pemapar Klipbod
GenericName[mt]=Werrej tal-klipbord
GenericName[nb]=Utklippstavleframviser
GenericName[nds]=Kieker för de Twischenaflaag
GenericName[nl]=Klembordbeheer
GenericName[nn]=Utklippstavlevisar
GenericName[nso]=Selebeledi sa Clipboard
GenericName[pa]=ਕਲਿੱਪਬੋਰਡ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka schowka
GenericName[pt]=Visualizador da Área de Transferência
GenericName[pt_BR]=Visualizador da Área de Transferência
GenericName[ro]=Vizualizor de clipboard
GenericName[ru]=Программа просмотра буфера X
GenericName[rw]=Ikigaragaza Ububikokoporora
GenericName[se]=Čuohpusgirječájeheaddji
GenericName[sk]=Prehliadač schránky
GenericName[sl]=Pregledovalnik odložišča
GenericName[sr]=Приказивач клипборда
GenericName[sr@Latn]=Prikazivač klipborda
GenericName[ss]=Sibuki sebhodi yetinkhinobho
GenericName[sv]=Klippbordsvisare
GenericName[ta]=ஒட்டுப்பலகைக் காட்டி
GenericName[tg]=Намоишгари тахтагира
GenericName[th]=ตัวแสดงเนื้อหาคลิปบอร์ด
GenericName[tr]=Pano Görüntüleyici
GenericName[tt]=Kesä Kürsätkeç
GenericName[uk]=Переглядач кишені
GenericName[uz]=Клипбордни кўрувчи
GenericName[ven]=Muvhoni wa Bodo yau Farisa
GenericName[vi]=Trình xem clipboard
GenericName[xh]=Umboniseli Webhodi eqhoboshayo
GenericName[zh_CN]=剪贴板查看器
GenericName[zh_TW]=剪貼簿檢視器
GenericName[zu]=Umbukisi Webhodi elibophayo
Exec=xclipboard
Icon=xclipboard
Path=
Type=Application
Terminal=false
X-KDE-StartupNotify=true
